/*Broselow Tape Classes*/


.a {background-color: #cccccc !important;}
.b {background-color: #ffb3b3 !important;}
.c {
	background-color: #ff0000 !important;
	color:#ffffff !important;
	}
.d {
	background-color: #93278f !important;
	color: #ffffff !important;
}

.e {background-color: #f6ff1f !important;}
.f {background-color: #ffffff !important;}
.g {background-color: #26bdf7 !important;}
.h {background-color: #f7931e !important;}

.i {background-color: #8cc63f !important;
}

.default {
	background-color: #ffffff !important;
	color: #000000 !important;

}

/* End Broselow Tap Classes */


.ui-filterable {	
	width: 90%;
	margin-left: 20px;
	margin-top: 15px;
}

.ui-filterable .ui-input-search {
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-color:#343434 !important;
		
}


.ui-listview {
		border-bottom-right-radius: 0px !important;
		border-bottom-left-radius: 0px !important;
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
		border-color:#343434 !important;
		border-left-width:0px;
	}
.ui-panel .ui-listview{
	margin: 0 !important;
}
/*format buttons on slideout panel */
.panelLink {
	border-left-width:0px !important;
	border-right-width:0px !important;
}

.ui-transparent-icon {
	background-color:transparent !important;
	border:none;
}

/*width to weight for medications input */
.patientNotSelectedWeight {
	width:75px;
}

/*fix padding on top of list and collapisable set that are below navigation*/
.main {
	padding-top:10px !important;
}

/*Fix padding on top of secondary medications */
.main2 {
	padding-top:2px;
}


/* Fix size and margin for custom logo*/
#headerLogo {
	max-width:100%;
	height:auto;
	max-height:40px;
	margin-left:-20px;
}

/*header age, weight, height */
#patientNavStats {

    font-size: 14px;
	font-weight:bold;

    color: white;

    text-align: right;

    width:100%;
    padding-top:3px;
}
#patientNavStatsContainer {
	padding-right:50px;
	text-align:right;
}

#ageTerm, #heightTerm {
	padding-right:20px;
}

/*Header select box */
#patientSelect-button {
	width: 100% !important;
	font-size:16px;
}
#patientSelectDiv .ui-select {
	 margin-bottom:0px;
}

#patientSelectContainer {
	padding-right:90px;
	margin-left:20px;
}

#functionButtonContainer{
	float:right;
	margin-right:5px;
}

.patient-select-button {
	margin-top:9px;
	/*float:right;*/
	margin-right:10px;
}

#headerTitle {
	display:none;
}

#currentPage.ui-corner-all {
	border-bottom:solid 5px #ffffff !important;
	} 
.score {
border-bottom-right-radius: 10px !important;
		border-bottom-left-radius: 0px !important;
		border-top-left-radius: 10px !important;
		border-top-right-radius: 0px !important;
		border-spacing:5px;
}

.scoreBox {
	display: table-cell;
	border:solid 1px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	vertical-align:middle;
}

.scoreLog {
	margin-bottom:0px;
	margin-top:0px;
}

 	

/* Adjust the width of the panel reveal menu. */
#myPanel.ui-panel {
    width: 12.5em; 
	background-color:#ffffff;
}
#myPanel .ui-panel-inner {
	padding:0px;
	padding-top:40px;
	padding-right:2px;
}

#myPanel .ui-panel-inner ul {
	border:solid 1px;
	border-color:#006dbf !important;
}  	

.ui-input-search:after {
	background-image: url('themes/images/search.png');
	background-size: 16px 16px;
}

/*navigation links for vitals/equipment sizing*/
.vitalNav {
	padding-bottom:5px;
	vertical-align:top;
}
.vitalLink {
	text-decoration:none;
	color:#006dbf !important;
	font-size:18px;
	font-weight:normal !important;
}

#vitalsTitle {
	 clear:left;
	 font-size:20px;
	 text-align:center;
}

#vitalsBanner {
	padding-top:3px;
}

.ui-bar-a {
	color: #000000;
	font-weight:normal !important;

}
.bar-data {
	padding-left: 0px !important;
	padding-right: 0px !important;
	border: 1px solid;
}

/*Prev, Next divs in vitals */
#prevTitle {
	padding-left:20px;
	padding-top:20px;
	float:left;
	width:100px;
}
#nextTitle {
	 padding-right:20px;
	 padding-top:20px;
	 float:right;
	 width:100px;
	 text-align:right;
}

/*styling for vitals*/
.bar-title{
	padding-right:0px !important;
	background-color:#e2eef7 !important;	
	display: flex;
	align-items: center;
	justify-content: left;
	border:1px solid;
}

.bar-data {
	background-color:#ffffff !important;
	border-left:none;
	display: flex;
	align-items: center;
	justify-content: center;
}
.bar-no-bottom {
	border-bottom:none;
}

.ui-listview li a.navLink2 {
		font-size:20px;
		color:#006dbf !important;
		background-color:#e2eef7 !important;
		border-bottom-color:#ffffff !important;
		border-bottom-width:2px;
		border-top-width:0px;
	}

.logDate {
	font-style: italic;
	color:#000000;
	font-size:12px;
	text-align:right;
}
.logDetails {
	font-size:14px;
	text-align:left;
	padding-bottom:10px;
}

.logMessage {
	text-align:left;
	font-size:14px;
	font-weight:bold;
}

#currentPage {
	margin-bottom:0px !important;
}

/* metronome */
.metronomeBlink{
	height: 40px;
	padding:0 20px;
}
.metronomeColor{
	background-color:red;
}
#metronome-popup{
	max-width:600px !important;
	left:10%;
	right:10%;
}
/*end metronome*/

/*Burn Calculator*/
#burnCalc .bodyHighlight{
	fill: #ff0000 !important;
}
#burnWeight, #burnPercent{
	width:75px;
}
.centerContainer{
	position:relative;
	text-align: center;
}
#parklandFormulaContainer{
	width:100%;
}
#parklandFormulaContainer button:not(.scoreBox){
	background: transparent;
	padding: 5px 3px;
	margin: 0;
	border:none;
	font-weight:400;
	display:inline;
	width:auto;
}
#parklandFormulaContainer .scoreBox{
	background: transparent;
	border:1px solid;
	display:inline;
	width:auto;
}
#parklandFormulaContainer .ui-textinput{
	background: transparent;
	padding: 2px;
	margin: 0;
	border:1px solid;
	font-weight:400;
	width:75px;
	display:inline-block;
	vertical-align:middle;
}
#parklandFormulaContainer .ui-textinput input{
	padding: 0;
	margin: 0;
}
/*End burn calculator*/